import svelte from 'rollup-plugin-svelte'
import commonjs from 'rollup-plugin-commonjs'
import nodeResolve from 'rollup-plugin-node-resolve'

export default {
	input: 'app/node_modules/app/index.js',
	output: {
		file: 'dist/index.js',
		format: 'iife',
		name: 'MootInterface',
		sourcemap: true
	},
	plugins: [
		nodeResolve({
			browser: true
		}),
		commonjs(),
		svelte()
	]
}
